@0    = ~No... please... leave me...~
@1    = ~Wait, you're not one of them. Who are you?~
@2    = ~I am here to stop the insane tyranny of the White Queen. Who are you?~
@3    = ~It doesn't matter. Better tell me who are you.~
@4    = ~I'm not here to discuss. You're wearing white robes, so you are my enemy. Die.~
@5    = ~I am Selence Rubyshore. I used to be one of the servants. I joined them later than most of the most loyal servants, I was an adventurer who found this place. When I was caught, I promised to work for White Queen.~
@6    = ~I didn't want to stay here forever, but the moment I tried to leave palace, I was stopped by the Keeper. Look out, she's really strong.~
@7    = ~Could you tell me something about the White Queen?~
@8    = ~Tell me something about the White Keeper.~
@9    = ~Run. Maybe you'll find a way out. Most of servants are dead.~
@10   = ~You're wearing white robes, so you are my enemy. Die.~
@11   = ~I will tell you about both Queen and Keeper.~
@12   = ~As I told you, I can't tell too much, because I wasn't here when it happened, but I think White Queen lost a kin here, in these swamps. That's the same way the Keeper lost a child. The Keeper is the most trusted of the Queen's followers, because she knows what it's like to lose someone close.~
@13   = ~They are very alike, but the Keeper is more harsh and brutal. All the Queen wants is peace of mind, while the Keeper tries to change everything, she destroys everything that stands in her way.~
@14   = ~She's unpredictable.~
@15   = ~Thank you for telling me all of this. Run. Maybe you'll find a way out.~
@16   = ~Is she somewhere here?~
@17   = ~Now I will kill you. I don't want anyone to leave this place alive. I believe you all lie, anyway.~
@18   = ~Yes, she's deeper in the tunnel. Look out, she has some kind of... white wolves with her.~
@19   = ~Thank you for telling me everything. Run. Maybe you'll find a way out.~
@20   = ~Now I will kill you. I don't want anyone to leave this place alive. Thanks anyway.~
@21   = ~Thank you! I know the way!~
@22   = ~Aaaaa! No!~
